﻿.featherlight .featherlight-content{ text-align: right!important;}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
:-moz-placeholder { /* Firefox 18- */
  color: #fff;
}
:focus {
    outline: none;
}
#popup1#popup1.register-to-newsletters-popup{font-family:'Heebo-Regular' !important;width: 750px;}
#popup1.register-to-newsletters-popup .header .icon-close{color:#fff;font-size:12px;float:left;}
#popup1.register-to-newsletters-popup .newsletterContent{padding:20px;  background:url(/Areas/NewsLetters/img/backgground_newsletter_popup.png) no-repeat;background-size: cover; border: none;}
#popup1.register-to-newsletters-popup .title-container{margin-bottom:20px;    margin-right: 18px;}
#popup1.register-to-newsletters-popup .title-container .text{color:#fff; font-size: 49px;line-height: 57px;font-family: 'Heebo-Bold' !important;}
#popup1.register-to-newsletters-popup .title-container .bottom-bordered{border-bottom:4px solid #5da1c9;margin-left: 10px;}
#popup1.register-to-newsletters-popup .title-container .icon-plan{color:#fff;margin-right:10px;font-size:36px;}
#popup1.register-to-newsletters-popup .form-content{padding:0 20px 30px 20px;}
#popup1.register-to-newsletters-popup p{ color: #fff; font-size: 30px;line-height: 30px;margin-bottom: 20px; font-family: 'Heebo-Regular' !important;}
#popup1.register-to-newsletters-popup #registerToNewsletters{background-color:#282829;padding:26px 36px 18px 36px}
#popup1.register-to-newsletters-popup #registerToNewsletters .fields-area {display:flex;justify-content:space-between;}
#popup1.register-to-newsletters-popup #registerToNewsletters .fields-area .input-area{border:1px solid #fff;height:36px;}
#popup1.register-to-newsletters-popup #registerToNewsletters .fields-area .input-area.reg{border-color:#5da1c9;}
#popup1.register-to-newsletters-popup #registerToNewsletters .fields-area .input-area .button{background-color:#5da1c9; text-align:center;color: #fff;font-size:26px;line-height:36px;font-weight:bold;width: 258px; display: inline-block;}
#popup1.register-to-newsletters-popup #registerToNewsletters .fields-area .input-area .icon-redMail{color:#5da1c9;font-size:16px;margin-right:60px;}
#popup1.register-to-newsletters-popup #registerToNewsletters .fields-area .input-area #user-email{font-family:'Heebo-Light' !important;border:none;background-color:transparent;text-indent:20px;font-style:italic;width:225px;font-size:16px; color: #fff;line-height:36px;}
#popup1.register-to-newsletters-popup #registerToNewsletters .checkbox-area{position: relative;margin-top: 16px;}
#popup1.register-to-newsletters-popup #registerToNewsletters .checkbox-area .k-checkbox{ width: 16px; height: 16px; z-index: 2; position: absolute; top: 1px; right: 3px;}
#popup1.register-to-newsletters-popup #registerToNewsletters .checkbox-area .k-checkbox-label,#popup1.register-to-newsletters-popup #registerToNewsletters .checkbox-area label { color: #fff;}
#popup1.register-to-newsletters-popup #registerToNewsletters .checkbox-area label{margin-right:10px;font-size:16px; line-height: 18px; vertical-align: top; display: inline-block;}
#popup1.register-to-newsletters-popup .bottom-area{background-color:#fff;display:flex;justify-content:space-between; padding: 17px 25px 15px 25px;}
#popup1.register-to-newsletters-popup .bottom-area .social-area .text{font-family: 'Heebo-Regular' !important;font-size:26px;color:#010101;line-height: 30px; vertical-align: bottom;}
#popup1.register-to-newsletters-popup .bottom-area .social-area .social-buttons{margin-right:10px;}
#popup1.register-to-newsletters-popup .bottom-area .social-area .social-buttons a{margin-right:5px;color:#fff;width:30px;height:30px;font-size:12px;border-radius:50%; display: inline-block;text-align: center; line-height: 30px;}
#popup1.register-to-newsletters-popup .bottom-area .social-area .social-buttons .google-link{background-color:#E62B33;}
#popup1.register-to-newsletters-popup .bottom-area .social-area .social-buttons .facebook-link{background-color:#6081C4;}
#popup1.register-to-newsletters-popup .bottom-area .social-area .social-buttons .tw-link{background-color:#43BDEF;}
#popup1.register-to-newsletters-popup .bottom-area .icon-mainLogo{color:#282829;font-size:30px;}
.response{ color: #fff; margin-top: 10px;}
